# ===================================
#  List Column Definitions
# ===================================

columns:
    id:
        label: ID
        searchable: true
    name:
        label: Name
        type: text
        searchable: true
    tags:
        label: Tags
        relation: tags
        select: name
        searchable: true
        default: "None"
